.section-slider {
    background-color: #E0E3F1;
    overflow: hidden;
}

.section-slider .slide-img {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.section-slider .slide-content {
    position: absolute;
    inset: 0;
    margin: auto;
    justify-content: center;
    display: flex;
    align-items: center;
}

.section-slider .slide {
    max-height: 80vh;
}

.section-slider .box-wrapper {
    position: absolute;
    bottom: 0;
    right: 0;
    padding-right: 50px;
    z-index: 3;
    gap: 100px;
    bottom: 0;
    padding-bottom: 8px;
}

.section-slider .sw-navigation {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 13px;
    flex-direction: column;
    padding-bottom: 1.5rem;
}

.section-slider .slide-title {
    color: #1D264F;
    font-size: clamp(1.5rem, 2vw, 2.2rem);
    line-height: 3.63rem;
    max-width: 70%;
}

.section-slider .slide-subtitle {
    color: #1D264F;
    font-size: clamp(1rem, 2vw, 1.5rem);
    line-height: 3.63rem;
    max-width: 100%;
    margin-bottom: 1.5rem;
}

.section-slider .slide-desc {
    font-size: clamp(1rem, 2vw, 1.2rem);
    color: #1D264F;
    max-width: 50%;
    margin-bottom: 40px;
}

.section-slider .box-wrapper .box-number {
    text-align: center;
    color: #024A63;
    font-size: 2rem;
    line-height: 42px;
    margin-bottom: 10px;
    text-align: right;
}

.section-slider .box-wrapper .number-plus {
    color: #024A63;
    font-size: 2.36rem;
    opacity: 50%;
}

.section-slider .box-counter {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
}

.section-slider .box-desc {
    color: #4A5272;
    line-height: 1.5rem;
    font-size: 0.875rem;
    text-align: center;
}

.section-slider .box-item {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-end;
}

.section-slider .box-wrapper::before {
    content: "\e902";
    color: #fff;
    font-family: 'icomoon';
    font-size: 9.5rem;
    position: absolute;
    bottom: -85px;
    z-index: -1;
    right: -5px;
    transform: scaleX(-1);
}

.socials-on-slide {
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%) scaleX(-1);
    z-index: 3;
    align-items: center;
    gap: 14px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background-color: var(--color3);
    padding: 3rem 2rem 3rem 1rem;
    clip-path: polygon(0px 0px, 0px 0px, 0.3577251px 4.4333212px, 1.3933848px 8.6388896px, 3.0507057px 12.5604324px, 5.2734144px 16.1416768px, 8.0052375px 19.32635px, 11.1899016px 22.0581792px, 14.7711333px 24.2808916px, 18.6926592px 25.9382144px, 22.8982059px 26.9738748px, 27.3315px 27.3316px, 45.1176px 27.3316px, 45.1176px 27.3316px, 47.3694125px 27.5132954px, 49.505536px 28.0393272px, 51.4973895px 28.8811138px, 53.316392px 30.0100736px, 54.9339625px 31.397625px, 56.32152px 33.0151864px, 57.4504835px 34.8341762px, 58.292272px 36.8260128px, 58.8183045px 38.9621146px, 59px 41.2139px, 59px 223.471px, 59px 223.471px, 58.8183045px 225.722777px, 58.292272px 227.858856px, 57.4504835px 229.850659px, 56.32152px 231.669608px, 54.9339625px 233.287125px, 53.316392px 234.674632px, 51.4973895px 235.803551px, 49.505536px 236.645304px, 47.3694125px 237.171313px, 45.1176px 237.353px, 31.647px 237.353px, 31.647px 237.353px, 26.5137057px 237.76721px, 21.6441216px 238.9664px, 17.1034059px 240.88541px, 12.9567168px 243.45908px, 9.2692125px 246.62225px, 6.1060512px 250.30976px, 3.5323911px 254.45645px, 1.6133904px 258.99716px, 0.4142073px 263.86673px, 5.2393552874934E-31px 269px, 0px 0px);
}

.socials-on-slide a {
    width: 1.5rem;
    height: 1.5rem;
    display: flex;
    align-items: center;
    position: relative;
}

.socials-on-slide a.bg-icon-instagram {
    background-image: url(../../img/instagram.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.socials-on-slide a.bg-icon-linkedin {
    background-image: url(../../img/linkedin.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.socials-on-slide a.bg-icon-aparat {
    background-image: url(../../img/aparat.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.socials-on-slide a.bg-icon-whatsapp {
    background-image: url(../../img/whatsapp.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.socials-on-slide a.bg-icon-youtube {
    background-image: url(../../img/youtube.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.mobile .section-slider .box-wrapper::before {
    content: none;
}

.mobile .section-slider .box-wrapper {
    position: unset;
    padding: 15px 0;
    background-color: #fff;
}

@media screen and (max-width: 992px) {
    .section-slider .slide-title {
        margin-bottom: 1rem;
        max-width: 100%;
        line-height: 3rem;
    }

    .section-slider .slide-desc p {
        margin-bottom: 2rem;
        max-width: 100%;
        line-height: 48px;
    }

    .section-slider .slide {
        display: flex;
        flex-direction: column;
        padding-top: 40px;
        max-height: 100%;
        height: 100%;
    }

    .section-slider .slide-img {
        order: 1;
        justify-content: center;
    }

    .section-slider .slide-content {
        position: unset;
    }

    .section-slider .sw-navigation {
        right: 5%;
        bottom: 8rem;
        position: absolute;
        padding-bottom: 0;
        z-index: 1;
    }

    .section-slider .slide-desc {
        max-width: 100%;
    }
}

@media screen and (max-width: 768px) {

    .section-slider .box-wrapper .box-number::after {
        font-size: 1.5rem;
    }

    .section-slider .box-wrapper .box-number {
        font-size: 2rem;
    }

    .section-slider .box-desc {
        min-width: 125px;
    }

    .section-slider .slide-subtitle {
        line-height: 48px;
        margin-bottom: 1rem;
    }
}